--- 
vendor: "ESRI"
id: "0"
title: "Punto_Critico"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  presentariesgo: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  tiporiesg: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  descripcionriesgo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  observaciónriesgo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"